/* open-sans-300 - latin_greek_greek-ext_latin-ext_cyrillic-ext_cyrillic */
@font-face {
    font-family: 'Open Sans Light';
    src: local('Open Sans Light'), local('OpenSans-Light'),
         url('../fonts/opensans-light-webfont.woff2') format('woff2'), /* Chrome 26+, Opera 23+, Firefox 39+ */
         url('../fonts/opensans-light-webfont.woff') format('woff'); /* Chrome 6+, Firefox 3.6+, IE 9+, Safari 5.1+ */
    font-weight: 300;
    font-style: normal;
}
/* open-sans-300italic - latin_greek_greek-ext_latin-ext_cyrillic-ext_cyrillic */
@font-face {
    font-family: 'Open Sans Light';
    src: local('Open Sans Light'), local('OpenSans-Light'),
         url('../fonts/opensans-lightitalic-webfont.woff2') format('woff2'), /* Chrome 26+, Opera 23+, Firefox 39+ */
         url('../fonts/opensans-lightitalic-webfont.woff') format('woff'); /* Chrome 6+, Firefox 3.6+, IE 9+, Safari 5.1+ */
    font-weight: 300;
    font-style: italic;

}
/* open-sans-regular - latin_greek_greek-ext_latin-ext_cyrillic-ext_cyrillic */
@font-face {
    font-family: 'Open Sans';
    src: local('Open Sans'), local('OpenSans-Regular'),
         url('../fonts/opensans-regular-webfont.woff2') format('woff2'), /* Chrome 26+, Opera 23+, Firefox 39+ */
         url('../fonts/opensans-regular-webfont.woff') format('woff'); /* Chrome 6+, Firefox 3.6+, IE 9+, Safari 5.1+ */
    font-weight: normal;
    font-style: normal;

}
/* open-sans-italic - latin_greek_greek-ext_latin-ext_cyrillic-ext_cyrillic */
@font-face {
    font-family: 'Open Sans';
    src: local('Open Sans'), local('OpenSans-Regular'),
         url('../fonts/opensans-italic-webfont.woff2') format('woff2'), /* Chrome 26+, Opera 23+, Firefox 39+ */
         url('../fonts/opensans-italic-webfont.woff') format('woff'); /* Chrome 6+, Firefox 3.6+, IE 9+, Safari 5.1+ */
    font-weight: normal;
    font-style: italic;
}


html, body {
    min-height: 100%;
}

html > body {
    font-family: 'Open Sans', sans-serif;
    font-size: 18px;
}

b, strong {
    font-weight: bold;
}

/* FONT SIZES */
h1,
h2,
h3 ,
#kuk-navbar-collapse .lang-switcher a,
.navbar-nav>li>a,
.nav-pills>li>a,
#content .content-item a:not(.carousel-control):not([href^="mailto"]):not(.maps-link),
#cookie a,
.modal-body a,
#kuk-contactform button[type="submit"],
#kuk-contactform label,
.footer,
.footer a {
    font-size: 15px;
    letter-spacing: 0.05em;
}

p ,
#content .content-item .location {
    font-family: 'Open Sans Light', sans-serif;
    font-size: 14px;
    font-weight: 300;
    letter-spacing: 0.07em;
}

#content .section-content .histories .date,
.modal-header .modal-title,
#lang-modal .modal-body .row > li a {
    font-size: 23px;
}

/* FONT SIZES END */

h1,
h2,
h3 {
    text-transform: uppercase;
}

h1,
h2 {
    line-height: 1.3em;
    margin-top: 20px;
}

h1,
h3 {
    color: rgb(0,89,171);
}

h1 {
    margin-bottom: 25px;
}

h2 {
    margin-bottom: 0;
}

p {
    line-height: 1.6em;
}

.browsehappy {
    margin: 0.2em 0;
    background: #ccc;
    color: #000;
    padding: 0.2em 0;
}

#kuk-navbar-collapse .lang-switcher {
    line-height: 26px;
    margin-top: 2px;
}
#kuk-navbar-collapse .lang-switcher a {
    color: #444;
    cursor: pointer;
    text-transform: uppercase;
}
#kuk-navbar-collapse .lang-switcher a:focus,
#kuk-navbar-collapse .lang-switcher a:hover {
    color: rgb(0,89,171);
    text-decoration: none;
}
#kuk-navbar-collapse .lang-switcher img {
    margin-top: 3px;
    vertical-align: top;
}

#logo {
    height: 90px;
    position: fixed;
    right: 5.5%;
    top: 5%;
    width: 200px;
    z-index: 3;
}

#logo-mobile {
    padding: 10px 10px 10px 0;
}

#content section {
    width: 100%;
}

.parallax-parent {
    height: 100vh;
    overflow: hidden;
    position: relative;
}
.parallax-parent.no-canvas {
    z-index: 2;
}

.parallax-parent .bg {
    background-size: cover;
    height: 100%;
    position: relative;
    top: 0;
}
.parallax-parent .bg-loaded {
    top: -50%;
}

#content section .background {
    position: relative;
}

#content .section-content {
    background-color: white;
    color: #444;
}

#content .section-content .content-item {
    display: none;
}
#content .section-content .content-item,
#content .section-content .carousel-inner > .item {
    margin-bottom: -1px;
    margin-top: -1px;
    padding-bottom: 1px;
    padding-top: 1px;
}

#content .section-content .module-title,
#content .section-content .article-title {
    overflow: hidden;
    text-overflow: ellipsis;
    width: 100%;
}

#content .section-content .content-item .full-text {
    display: none;
    overflow: hidden;
}

#content .open-content .full-text {
    height: auto !important;
}

#content .content-item a {
    color: rgb(0,89,171);
}

#content .content-item a:not(.carousel-control):not([href^="mailto"]):not(.maps-link),
#cookie a,
.modal-body a {
    color: rgb(0,89,171);
    text-transform: uppercase;
}

#content .content-item a,
#cookie a {
    cursor: pointer;
}
#content .content-item a:hover,
#cookie a:hover {
    text-decoration: underline;
}

#content .section-content .content-item.active {
    display: block;
}

#content .section-content .histories .history {
    padding-bottom: 20px;
}

#content .section-content .histories .date {
    color: rgb(0,89,171);
    line-height: 1.3em;
}

#content .section-content .suppliers .supplier a {
    border: 1px solid #fff;
    display: block;
    max-height: 152px;
    max-width: 240px;
    overflow: hidden;
}
#content .section-content .suppliers .supplier a > img {
    filter: gray;
    filter: grayscale(100%);
    -webkit-filter: grayscale(100%);
    filter: url("data:image/svg+xml;utf8,<svg version='1.1' xmlns='http://www.w3.org/2000/svg' height='0'><filter id='greyscale'><feColorMatrix type='matrix' values='0.3333 0.3333 0.3333 0 0 0.3333 0.3333 0.3333 0 0 0.3333 0.3333 0.3333 0 0 0 0 0 1 0' /></filter></svg>#greyscale");
    -webkit-transform: scale(1);
       -moz-transform: scale(1);
            transform: scale(1);
    -webkit-transition: -webkit-transform 500ms, filter 250ms;
       -moz-transition: -moz-transform 500ms, filter 250ms;
         -o-transition: -o-transform 500ms, filter 250ms;
            transition: transform 500ms, filter 250ms;
}

#content .section-content .suppliers .supplier a:hover > img {
    -webkit-filter: grayscale(0%);
    filter: grayscale(0%);
    filter: none;
    -webkit-transform: scale(1.2);
       -moz-transform: scale(1.2);
            transform: scale(1.2);
}

#scroll {
    position: absolute;
    left: 50%;
    margin: 0 0 0 -25px;
    bottom: 5%;
    width: 50px;
    z-index: 3;
}

.canvas {
    height: 100%;
    left: 0;
    opacity: 1;
    -webkit-transition: opacity 1s ease-in-out;
       -moz-transition: opacity 1s ease-in-out;
        -ms-transition: opacity 1s ease-in-out;
         -o-transition: opacity 1s ease-in-out;
            transition: opacity 1s ease-in-out;
    overflow: hidden;
    position: absolute;
    top: 0;
    width: 100%;
}

.canvas > * {
    width: 100%;
}

.canvas.fade {
    opacity: 0;
}

.section-content {
    padding: 20px 0;
    position: relative;
    z-index: 10;
}

section .carousel-control.left,
section .carousel-control.right {
    background: none;
    display: block;
    width: auto;
}

section .carousel-control.left,
section .carousel-control.right,
section .carousel-control .prev,
section .carousel-control .next {
    width: 32px;
}

section .carousel-control.left {
    left: 5%;
}

section .carousel-control.right {
    right: 5%;
}

section .carousel-control .prev,
section .carousel-control .next {
    background-image: url('../img/pfeil_links.png');
    background-repeat: no-repeat;
    display: inline-block;
    height: 61px;
    left: 0;
    margin-top: -31.5px;
    position: absolute;
    right: 0;
    top: 50%;
    z-index: 5;
}

section .carousel-control .next {
    background-image: url('../img/pfeil_rechts.png');
}

section .slick-prev,
section .slick-next
{
    font-size: 0;
    line-height: 0;
    position: absolute;
    top: 50%;
    display: block;
    height: 61px;
    width: 32px;
    padding: 0;
    margin-top: -10px\9; /*lte IE 8*/
    -webkit-transform: translate(0, -50%);
    -ms-transform: translate(0, -50%);
    transform: translate(0, -50%);
    cursor: pointer;
    color: transparent;
    border: none;
    outline: none;
    background: transparent;
}

section .slick-next::before ,
section .slick-prev::before {
    content:"";
    display: inline-block;
    height: 61px;
    width: 32px;
    background-repeat: no-repeat;
}

section .slick-next::before {
    background-image: url('../img/pfeil_rechts.png');
}

section .slick-prev::before {
    background-image: url('../img/pfeil_links.png');
}

section .slick-next {
    right: -15%;
}

section .slick-prev {
    left: -15%;
}

#content .content-item .locations.slick-slider {
    -webkit-user-select: text;
    -moz-user-select: text;
    -ms-user-select: text;
    user-select: text;
}

#content .content-item .location {
    outline: none;
    padding-right: 5px;
}

#content .content-item .location .phone {
    margin-top: 15px;
}

#content .content-item .location a {
    outline: none;
}

#content .content-item .location .maps-link,
#content .content-item .location .maps-link:hover,
#content .content-item .location .maps-link:focus {
    color: rgb(0,89,171);
    display: block;
    text-decoration: none;
    text-transform: none;
}
#content .content-item .location strong {
    color: black;
}

/* KONTAKT FORMULAR */

#kuk-contactform .form-group {
    color: rgb(0,89,171);
    margin-top: 15px;
}

.form-control {
    border-color: rgb(233,236,248);
}

#kuk-contactform input,
#kuk-contactform textarea {
    background-color: rgb(233,236,248);
    border-radius: 0;
    box-shadow: none;
}

#kuk-contactform input[type="checkbox"] {
    height: auto;
    left: 0;
    margin: 0;
    position: absolute;
    top: 4px;
    width: auto;
}

#kuk-contactform .form-group.has-error input[type="checkbox"] {
    outline: 1px solid #a94442;
}

#kuk-contactform .form-group.checkbox {
    position: relative;
}

#kuk-contactform textarea {
    resize: none;
}

#kuk-contactform button[type="submit"] {
    background-color: transparent;
    border: none;
    color: rgb(0,89,171);
    outline: none;
    text-transform: uppercase;
}

#kuk-contactform button[type="submit"]:hover {
    text-decoration: underline;
}

#kuk-contactform .title {
    margin-bottom: 0;
}

#kuk-contactform label {
    text-transform: uppercase;
}

#kuk-contactform label.title-label {
    display: block;
}

#kuk-contactform .error-required,
#kuk-contactform .error-mail {
    margin-bottom: 0;
}

#kuk-contactform .radio-inline {
    padding-left: 0;
    padding-right: 20px;
}

#kuk-contactform input[type="radio"] {
    display: none;
}

#kuk-contactform input[type="radio"] + label span {
    background-image: url("../img/radiobox_2x.png");
    background-size: 50px 100px;
}

#kuk-contactform input[type="radio"] + label span {
    cursor: pointer;
    display: inline-block;
    height: 25px;
    margin-right: 5px;
    vertical-align: middle;
    width: 25px;
}

#kuk-contactform input[type="radio"] + label span {
    background-position: -5px -5px;
}

#kuk-contactform input[type="radio"]:checked + label span {
     background-position: -5px -50px;
}

#success-submit {
    background-color: rgb(233,236,248);
    border-color: rgb(0,89,171);
}
/* KONTAKT FORMULAR END */

.modal,
.modal-backdrop {
    background-color: white;
}

.modal .close {
    float: none;
    height: 35px;
    opacity: 1;
    position: absolute;
    right: 10px;
    top: 10px;
    width: 35px;
}
.modal .close:focus {
    outline: none;
}

.modal .close:hover .l1,
.modal .close:hover .l2 {
    background-color: rgb(139,169,216);
}

.modal .close .l1,
.modal .close .l2 {
    background-color: rgb(0,89,171);
    height: 4px;
    position: absolute;
    top: 15px;
    width: 35px;
}
.modal .close .l1 {
    -webkit-transform: rotate(45deg);
       -moz-transform: rotate(45deg);
        -ms-transform: rotate(45deg);
         -o-transform: rotate(45deg);
            transform: rotate(45deg);
}
.modal .close .l2 {
    -webkit-transform: rotate(-45deg);
       -moz-transform: rotate(-45deg);
        -ms-transform: rotate(-45deg);
         -o-transform: rotate(-45deg);
            transform: rotate(-45deg);
}

.modal-dialog {
    margin-top: 0;
    width: 100%;
}

.modal-content {
    border: none;
    padding-bottom: 30px;
    padding-top: 100px;
    width: 100%;
}

.modal-content,
.modal-dialog {
    -webkit-box-shadow: none;
    box-shadow: none;
}

.modal-header {
    border-bottom: none;
}

.modal-header,
.modal-body {
    margin: 0 auto;
    max-width: 600px;
}

.modal-header .modal-title {
    color: rgb(0,89,171);
    letter-spacing: 0.17em;
    text-align: center;
    text-transform: uppercase;
}

#lang-modal .modal-body .row {
    margin: 0;
    padding: 0;
    font-size: 1.3em;
    list-style: none;
    text-align: center;
}

#lang-modal .modal-body .row > li {
    margin-bottom: 10px;
}
#lang-modal .modal-body .row > li a {
    color: #999;
    text-transform: uppercase;
    letter-spacing: 0.17em;
}

#lang-modal .modal-body .row > li a:hover {
    text-decoration: none;
}

#lang-modal .modal-body .row > li a.active-lang {
    color: #444;
    border-bottom: 3px solid #444;
}

#not-found-modal .modal-body {
    font-size: 1.25em;
    text-align: center;
}

#news-modal .modal-title {
    font-size: 2em;
}

#news-modal .modal-subtitle {
    text-transform: uppercase;
    color: #444;
}

#news-modal .news-image {
    margin: 0 auto;
}

#news-modal .fulltext {
    color: #444;
    margin-top: 20px;
}

#news-modal .fulltext p {
    margin-bottom: 0;
}

.footer {
    border-top: 3px solid rgb(139,169,216);
    padding: 10px 0;
}

.footer a {
    color: rgb(0,89,171);
    text-transform: uppercase;
}

.footer a:hover,
.footer a:focus {
    cursor: pointer;
    outline: none;
    text-decoration: none;
}

#adding-value {
    display: block;
    height: 200px;
    left: 50px;
    position: fixed;
    top: 415px;
    width: 200px;
    z-index: 1;
}
#adding-value img {
    width: 100%;
    height: 100%;
    -webkit-transform: scale(0);
       -moz-transform: scale(0);
         -o-transform: scale(0);
            transform: scale(0);
    -webkit-transition: -webkit-transform 0.75s ease-in;
       -moz-transition: -moz-transform 0.75s ease-in;
         -o-transition: -o-transform 0.75s ease-in;
            transition: transform 0.75s ease-in;
}
#adding-value.fade-in img {
    -webkit-transform: scale(1);
       -moz-transform: scale(1);
         -o-transform: scale(1);
            transform: scale(1);
}

#cookie {
    background-color: #ffffff;
    border-top: 3px solid rgb(139,169,216);
    bottom: 0;
    position: fixed;
    width: 100%;
    z-index: 99999;
    padding: 10px 0;
}

#cookie p {
    margin-bottom: 0;
}

#cookie .close {
    color: rgb(139,169,216);
    cursor: pointer;
    font-size: 20px;
    opacity: 1;
}

@media (max-width: 1199px) {
    section .carousel-control.left {
        left: 0;
    }

    section .carousel-control.right {
        right: 0;
    }

    section .slick-next {
        right: -7%;
    }

    section .slick-prev {
        left: -7%;
    }
}

@media(min-width: 768px) and (max-width: 900px) {
    .lang-switcher .lang-switcher-txt {
        display: none;
    }
}

@media(max-width: 767px) {
    #content .height-xs {
        height: auto !important;
    }

    #content .section-content .content-item {
        display: block;
    }

    #content .canvas,
    #scroll {
        display: none;
    }

    #content section:first-child .parallax-parent {
        padding-top: 61px;
    }
    .parallax-parent {
        height: 55vh;
    }
    .parallax-parent .mobile-claim-wrapper {
        position: absolute;
        bottom: 7.5%;
        left: 2.5%;
        right: 2.5%;
    }
    .parallax-parent .mobile-claim-wrapper > img {
        max-width: 450px;
        width: 100%;
    }
    .parallax-parent .bg {
        top: 0;
    }

    #content .section-content .module-title,
    #content .section-content .article-title {
        border-bottom: 5px solid rgb(0,89,171);
        display: inline-block;
    }

    .lang-switcher {
        margin-left: -15px;
    }


    section .carousel-control.left,
    section .carousel-control.right,
    section .carousel-control .prev,
    section .carousel-control .next {
        width: 16px;
    }

    section .carousel-control .prev,
    section .carousel-control .next {
        background-image: url('../img/pfeil_links_mobil_2x.png');
        background-size: 16px 31.5px;
        height: 31.5px;
        margin-top: -15.75px;
    }

    section .carousel-control .next {
        background-image: url('../img/pfeil_rechts_mobil_2x.png');
    }

    section .slick-next::before,
    section .slick-prev::before {
        background-size: 16px 31.5px;
        height: 31.5px;
        width: 16px;
    }

    section .slick-next::before {
        background-image: url('../img/pfeil_rechts_mobil_2x.png');
    }

    section .slick-prev::before {
        background-image: url('../img/pfeil_links_mobil_2x.png');
    }

    #adding-value {
        display: none;
    }
}

@media(max-width: 480px) {
    h1,
    #content .section-content .module-title,
    #content .section-content .article-title {
        font-size: 1.1em;
    }
}

